[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libspice: Shared libraries for spice

Name:libspice
Release:0.14.2-1mamba
Architecture:arm
Group:System/Libraries
Description:This package contains shared libraries for spice.
Size:1.10 MB
Download:libspice-0.14.2-1mamba.arm.rpm
Source RPM:spice
Provides:libspice[=0.14.2-1mamba] libspice(armv7l-32)[=0.14.2-1mamba] libspice-server.so.1 libspice-server.so.1(SPICE_SERVER_0.10.0) libspice-server.so.1(SPICE_SERVER_0.10.1) libspice-server.so.1(SPICE_SERVER_0.10.2) libspice-server.so.1(SPICE_SERVER_0.10.3) libspice-server.so.1(SPICE_SERVER_0.10.4) libspice-server.so.1(SPICE_SERVER_0.11.2) libspice-server.so.1(SPICE_SERVER_0.11.4) libspice-server.so.1(SPICE_SERVER_0.12.2) libspice-server.so.1(SPICE_SERVER_0.12.3) libspice-server.so.1(SPICE_SERVER_0.12.4) libspice-server.so.1(SPICE_SERVER_0.12.5) libspice-server.so.1(SPICE_SERVER_0.12.6) libspice-server.so.1(SPICE_SERVER_0.13.1) libspice-server.so.1(SPICE_SERVER_0.13.2) libspice-server.so.1(SPICE_SERVER_0.14.2) libspice-server.so.1(SPICE_SERVER_0.6.0) libspice-server.so.1(SPICE_SERVER_0.6.1) libspice-server.so.1(SPICE_SERVER_0.8.0) libspice-server.so.1(SPICE_SERVER_0.8.1) libspice-server.so.1(SPICE_SERVER_0.8.2) libspice-server.so.1(SPICE_SERVER_0.8.3)
Requires:/sbin/ldconfig /sbin/ldconfig ld-linux.so.3 ld-linux.so.3(GLIBC_2.4) libc.so.6 libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcelt051.so.0 libcom_err.so.2 libcrypto.so.1.1 libcrypto.so.1.1(OPENSSL_1_1_0) libdl.so.2 libdw.so.1 libelf.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgssapi_krb5.so.2 libgstapp-1.0.so.0 libgstbase-1.0.so.0 libgstreamer-1.0.so.0 libgstvideo-1.0.so.0 libgthread-2.0.so.0 libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) libk5crypto.so.3 libkrb5.so.3 liblz4.so.1 liblzma.so.5 libm.so.6 libm.so.6(GLIBC_2.4) libopus.so.0 liborc-0.4.so.0 libpixman-1.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.12) libpthread.so.0(GLIBC_2.4) libresolv.so.2 librt.so.1 librt.so.1(GLIBC_2.4) libsasl2.so.3 libssl.so.1.1 libssl.so.1.1(OPENSSL_1_1_0) libunwind.so.8 libz.so.1
RPM requirements:ldconfig glibc libcelt051 libe2fs libopenssl glibc libdw libelf libgcc libglib libkrb5 libgst-plugins-base libgstreamer libgst-plugins-base libglib libjpeg-turbo libkrb5 liblz4 liblzma glibc libopus liborc libpixman glibc libsasl2 libopenssl libunwind libz
Required by:libspice-devel(arm)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/3d /usr/lib/.build-id/3d/a4fee1d2ecf12743c3da6a9264536e5792bd19 /usr/lib/libspice-server.so.1 /usr/lib/libspice-server.so.1.13.0 /usr/share/doc/libspice-0.14.2 /usr/share/doc/libspice-0.14.2/AUTHORS /usr/share/doc/libspice-0.14.2/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.